.preloader {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    height: 400px;
}

.timetable__template-row {
    display: none;
}

.timetable__classes-body {
    font-size: 12px;
}

.no-data td {
    text-align: center;
    padding: 15px 20px;
}

.simplebar-content .timetable__classes-subitem {
    padding: 1rem 1rem;
}

div.timetable__download-print {
    border: 0;
    padding: 0;
}

.timetable__download-print[data-action='print-file'] {
    border: 0.1rem solid #cbd5e0;
    border-radius: 0.4rem;
    display: flex;
    padding: 0.8rem 1rem;
    align-items: center;
}

.timetable__download-print[data-action='download-file'] {
    padding: 3px 10px 3px 22px;
    font-weight: 400;
    border-radius: 26px;
}

.select2.select2-container {
    width: auto !important;
    position: relative;
    top: -4px;
}

.select2-container--default .select2-selection--single {
    background-color: transparent !important;
    border: 0 !important;
    border-radius: unset !important;
}

.select2-selection__rendered {
    line-height: 38px !important;
}

.select2-container .select2-selection--single {
    height: 38px !important;
}

.select2-selection__arrow {
    height: 38px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #32a05d !important;
    font-weight: bold;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-width: 13px 10px 0 11px !important;
    margin-left: 1px !important;
    margin-top: -6px !important;
}
